algorithm: DANN
criterion: Calibration
criterion_final:
- 0.9904745817184448
dataset: PPBR
hparams:
  batch_size: 32
  discr_lr: 6.527593795815937e-07
  discr_weight_decay: 0.01
  lambda_reg: 0.39743174919317387
  lr: 0.002722994092489494
  n_discr_steps_per_predictor_step: 4
  penalty_weight: 1.7954002803559242e-10
  penalty_weight_schedule:
  - 0
  - 0
  weight_decay: 1.0e-06
representation: ChemBERTa
seed: 8
test_calibration_Pearson_0: 0.9339137673377991
test_calibration_Pearson_1: 0.8671952486038208
test_calibration_Pearson_2: 0.9300142526626587
test_calibration_Pearson_final: 0.9339137673377991
test_extra_mae_0: 1941.0048828125
test_extra_mae_1: 1840.125732421875
test_extra_mae_2: 1014.8895874023438
test_extra_mae_final: 1941.0048828125
test_extra_pearson_0: 0.054826755076646805
test_extra_pearson_1: 0.09981386363506317
test_extra_pearson_2: 0.012705303728580475
test_extra_pearson_final: 0.054826755076646805
test_extra_r2_0: -8759975.0
test_extra_r2_1: -14897357.0
test_extra_r2_2: -3224584.25
test_extra_r2_final: -8759975.0
test_extra_spearman_0: 0.16062697768211365
test_extra_spearman_1: 0.07645581662654877
test_extra_spearman_2: -0.128212571144104
test_extra_spearman_final: 0.16062697768211365
test_performance_MAE_0: 1941.0048828125
test_performance_MAE_1: 1840.125732421875
test_performance_MAE_2: 1014.8895874023438
test_performance_MAE_final: 1941.0048828125
train_val_split: Scaffold
trial_seed: 31389
val_calibration_Pearson_0: 0.9948620200157166
val_calibration_Pearson_1: 0.9983962774276733
val_calibration_Pearson_2: 0.9781654477119446
val_calibration_Pearson_final: 0.9948620200157166
val_extra_mae_0: 15.012243270874023
val_extra_mae_1: 8.392692565917969
val_extra_mae_2: 18.40521240234375
val_extra_mae_final: 15.012243270874023
val_extra_pearson_0: 0.15012332797050476
val_extra_pearson_1: -0.24560292065143585
val_extra_pearson_2: -0.1788446605205536
val_extra_pearson_final: 0.15012332797050476
val_extra_r2_0: -45997.69921875
val_extra_r2_1: -6900.8349609375
val_extra_r2_2: -7778.93359375
val_extra_r2_final: -45997.69921875
val_extra_spearman_0: -0.1032443642616272
val_extra_spearman_1: -0.14005005359649658
val_extra_spearman_2: -0.07035928964614868
val_extra_spearman_final: -0.1032443642616272
val_performance_MAE_0: 15.012243270874023
val_performance_MAE_1: 8.392692565917969
val_performance_MAE_2: 18.40521240234375
val_performance_MAE_final: 15.012243270874023
